Adobe прекращает поддержку Flash под Linux

/www/pages/modesco/ubuntovod

Компания Adobe никогда не отличалась особой активностью в поддержке Flash на Linux платформе. Теперь же поступило сообщение, что поддержка Flash Player для платформ на базе Linux будет прекращена после версии 11.2. Это не окончательный отказ от поддержки, обновления безопасности и багфиксы будут выпускаться ещё в течении пяти лет. 

Новость довольно неприятная, но пользователи Google Chrome могут порадоваться - Google сообщили о том, что будут самостоятельно поддерживать Flash Player под Linux с помощью нового API плагина "Pepper", выпуск которого ожидается в этом году.

Пользователям Firefox придётся пользоваться версией 11.2, либо альтернативами - Gnash или Lightspark. Не известно будет ли Mozilla проводить переговоры с Adobe на тему поддержки Flash в их браузере.

Любите музыку? Купите наушники monster beats, чтобы насладиться звуком.

Вадим
2012-03-01 22:51:00
Когда интересно сам Flash вымерит - ибо из-за его косячности и постоянного вылета + не энергоэкономности.
Вячеслав
2014-01-22 21:33:00
После джавы наверно